<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 03일 수요일 오후 23시 58분 / 흐림, 12.8, 쾌적, 17, 11, 38%, 11.4mm, 0%, 1.8ms / 보통, 31, 21

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 피리 카페 관리 > 기본 정보 수정
=====================================================================

피리가 인생을 살며 보고, 듣고, 느낀 이야기들을 기록하는 피리 카페입니다.
열심히 기록할께요.

*/

  include_once('./_common.php');

  include_once( "./_CAFE.MANAGE.INFO.CHECK.inc.php" );

  include_once( piree__path($piree_prog_a[770099]['num'], 'section.cafe.make.lib.php') );

  include_once( piree__path($piree_prog_a[770000]['num'], 'form.lib.php') );

  $piree_cafe_basic_info_update_action_u = https_url_get(PIREE_CAFE_MANAGE_URL .'/basic.info.update.php');

  $page_code_c = 'basic.info';

  $g5['title'] = $piree_cafe_name_s ." > 피리 카페 관리 > 기본 정보 수정";

  include_once( get_cafe_skin_file('path', 'manage', '_head.sub.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_head.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', 'basic.info.form.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.skin.php') );

  include_once( get_cafe_skin_file('path', 'manage', '_tail.sub.php') );

?>